$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.298-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.298-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '7DA3279CC3725B667138D19429DD650D3D3874F3D6FADF7A584A93B9E2A48FC6'
  checksumType = 'sha256'
  checksum64 = '7DA3279CC3725B667138D19429DD650D3D3874F3D6FADF7A584A93B9E2A48FC6'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.1.298-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
